extend(Menu, createjs.Container);

function Menu()
{	
	this.initialize();
//--------------------------------//

	var play = new createjs.Shape()
	play.graphics.beginFill("#000000").drawRect(0, 0, 100/__koefDisplay, 100/__koefDisplay)
	setCoor(play, 276, 637)
	play.addEventListener("click", function(){
		// ADD_TO_HOME()
			v_choiseLocation("choise");
	})
	play.alpha = .01
	// dragAndDrop(play)


	var setting = new createjs.Shape()
	setting.graphics.beginFill("#000000").drawRect(0, 0, 100/__koefDisplay, 100/__koefDisplay)
	setCoor(setting, 504, 637)
	setting.addEventListener("click", function(){
		v_choiseLocation("setting");
	})
	setting.alpha = .01
	// dragAndDrop(setting)

	var title = new createjs.Shape()
	title.graphics.beginFill("#000000").drawRect(0, 0, 100/__koefDisplay, 100/__koefDisplay)
	//title.addEventListener("click", function(){window.open(__config.url, "_blank")})
	setCoor(title, 35, 636)
	title.alpha = .01

	//var title2 = new createjs.Shape()
	//title2.graphics.beginFill("#000000").drawRect(0, 0, 250/__koefDisplay, 100/__koefDisplay)
	//title2.addEventListener("click", function(){window.open(__config.url, "_blank")})
	//setCoor(title2, 359, 167)
	//title2.alpha = .01

	// dragAndDrop(title)
	// dragAndDrop(title2)

	this.addChild(play)
	this.addChild(setting)
	this.addChild(title)
	//this.addChild(title2)

}